.container-general-reels-v1 .container-reels-hotels-v1 {
    width: 300px;
    height: 330px;
    position: relative;
    overflow: hidden;
    border-radius: var(--border-radius-medium);
}
.container-general-reels-v1 .reels-hotels-img {
    height: inherit;
    width: inherit;
    object-fit: cover;
}
.container-reels-hotels-v1:hover .overlay-reels-v1 {
    background-color: rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease-in-out;
}
.container-general-reels-v1 {

}
.information-reels-hotel {
    font-size: 0.98rem;
    position: absolute;
    bottom: 18%;
    color: #ffff;
    background: #ff0a0a4f;
    width: 100%;
}
.btn-reels-hotel {
    position: absolute;
    color: #fff;
    border: 1px #fff solid;
    border-radius: 20px;
    padding: 4px 20px;
    margin-top: 10px;
    margin-left: 5px;
    transition: all 0.3s ease-in-out;
    letter-spacing: 0.05rem;
    font-weight: 700;
}
.btn-reels-hotel:hover {
    background-color: var(--color-accent-orange);
    color: #ffff;
    box-shadow: 0 12px 18px rgba(255, 90, 60, .22) !important;
    transition: all 0.3s ease-in-out;
}

.container-main-internal-v1 {
    display: grid;
    grid-template-columns: 480px 620px;
    gap: 20px;
    justify-content: center;
    align-items: center;
    place-content: center;
    padding: 30px 0px;
    transition: all 0.3s ease-in-out;
}
.container-reels-hotels-v1 .overlay-reels-v1 {
    background-color: rgba(0, 0, 0, 0.48);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: all 0.3s ease-in-out;
}
.text-title-reels-hotel {
    font-size: inherit;
    color: inherit;
    margin: auto;
    padding: 12px 7px;
    letter-spacing: 0.05rem;
}
.text-title-reels-hotel span {
    color: var(--warning);
    letter-spacing: 0.05rem;
}
.container-subcontent-public {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: var(--border-radius-medium);
}
.container-subcontent-public img {
    height: inherit;
    width: inherit;
    object-fit: cover;
}
.container-subcontent-public h3 {
    position: absolute;
    left: 5%;
    top: 25%;
    font-size: 1.32rem;
    color: #fff;
    letter-spacing: var(--letterSpacing);
}
.container-subcontent-public p {
    position: absolute;
    top: 44%;
    left: 5%;
    font-size: 1.0rem;
    color: #fff;
    width: 280px;
    font-size: 1.29rem;
    line-height: 22px;
    letter-spacing: var(--letterSpacing);
}
.overlay-public-card {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: all 0.3s ease-in-out;
}
.container-subcontent-public:hover .overlay-public-card {
    background-color: rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 1536px) {}
@media screen and (max-width: 1280px) {
    .container-main-internal-v1 {
        grid-template-columns: 500px 300px;
    }
}
@media screen and (max-width: 1024px) {
    .container-main-internal-v1 {
        grid-template-columns: 401px 300px;
    }
}
@media screen and (max-width: 768px) {
    .container-main-internal-v1 {
        grid-template-columns: 288px 300px;
    }
}
@media screen and (max-width: 640px) {
    .container-main-internal-v1 {
        grid-template-columns: 300px;
        grid-auto-rows: 300px;
    }
}